oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rtcp_xr_voip_metrics_report_block Struct Reference

## Data Fields
rtcp_xr_generic_block_header_t | bh
uint32_t | ssrc
uint8_t | loss_rate
uint8_t | discard_rate
uint8_t | burst_density
uint8_t | gap_density
uint16_t | burst_duration
uint16_t | gap_duration
uint16_t | round_trip_delay
uint16_t | end_system_delay
uint8_t | signal_level
uint8_t | noise_level
uint8_t | rerl
uint8_t | gmin
uint8_t | r_factor
uint8_t | ext_r_factor
uint8_t | mos_lq
uint8_t | mos_cq
uint8_t | rx_config
uint8_t | reserved2
uint16_t | jb_nominal
uint16_t | jb_maximum
uint16_t | jb_abs_max

The documentation for this struct was generated from the following file:

- include/ortp/rtcp.h